/*  Less Framework 4
  http://lessframework.com
  by Joni Korpi
  License: http://opensource.org/licenses/mit-license.php */

/*      Default Layout: 992px.
    Gutters: 24px.
    Outer margins: 48px.
    Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */



.clearfix:after {
   visibility: hidden;
   display: block;
   font-size: 0;
   content: " ";
   clear: both;
   height: 0;
 }

.clearfix { display: block; }
/* close commented backslash hack */


/* ******************************************************************************** */
/*  Shared Page Components                                                          */
/* ******************************************************************************** */

/* this is needed to prevent the input button from shifting to the right in the mobile view on some of the mobile devices */
.default-submit-hack,
input[type="submit"].default-submit-hack,
input[type="button"].default-submit-hack {
  display: none;
}

.input-container ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

a.step-button {
  display: inline-block;
  text-decoration: none;
  zoom: 1;
}

a.step-button,
button.step-button {
  background-color: #E3E3E3;
  border: 1px solid #DBDBDB;
  cursor: pointer;
  color: #646464;
}



button.previous-step,
button.cancel-step {
  float: left;
}

a.next-step,
button.next-step {
  border: 1px solid #a7d08e;
  background-color: #d2e5c5;
  color: #2f6601;
}

a.next-step,
button.next-step,
button.finish-step {
  float: right;
}

a.next-step:hover,
button.next-step:hover {
}

a.next-step:active,
button.next-step:active {
  background: #649140;
  border-color: #649140;
}

button.next-step[disabled="disabled"] {
  background-color: #ebebeb;
  border: 1px solid #e2e2e2;
  color: #c7c7c7;
}

a.secondary-step,
button.secondary-step {
  border: 1px solid #c9d8e2;
  background-color: #e5eff4;
  color: #0e7ed1;
  float: right;
  margin-right: 20px;
}

button.secondary-step:hover {
}

button.secondary-step:active {
  background: #017acb;
  border-color: #017acb;
}

button.action-button {
  border: 1px solid #b5cbd9;
  background-color: #d4e8f3;
  color: #0275ce;
}

button.cancel-step {
  color:#3596D4;
  cursor:pointer;
}

button.cancel-step:hover,
button.cancel-step:focus,
button.cancel-step:active {

}

.form-donation-level .form-content {
  margin-right: 10px;
}

.hidden {
  display: none;
}

/* *********************************************************** */
/* ERROR message/indicator related CSS                         */
/* *********************************************************** */
span.field-required {
  display: inline-block;
  height: 9px;
  width: 9px;
  background-image: url('../../images/required.png');
  background-repeat: no-repeat;
  vertical-align: top;
}

span.header-warning-message {
  display: inline-block;
  height: 16px;
  width: 16px;
  background-image: url('../../images/warning.gif');
  background-repeat: no-repeat;
  vertical-align: middle;
}

span.header-info-message {
  display: inline-block;
  height: 16px;
  width: 16px;
  background-image: url('../../images/info.gif');
  background-repeat: no-repeat;
  vertical-align: middle;
}

.ErrorMessage {
  margin-bottom: 4px;
}
/* Page level errors */
.ErrorMessage.page-error {
  border: 1px solid #B94A49;
  background-color: #feeaeb;
  padding: 3px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-top: 4px;
}

/* Page level error indicator */
.ErrorMessage.page-error > .field-error-indicator {
  height: 23px;
  background-image: url('../../images/page_error_icon.png');
  vertical-align: top;
  background-repeat: no-repeat;
  display: inline-block;
  width: 5%;
}

/* Page level error text */
.ErrorMessage.page-error > .field-error-text {
  border: 1px solid #e0b1b2;
  background-color: #FFFFFF;
  color: #990000;
  padding: 6px;
  border-radius: 0px 3px 3px 0px;
  font-size: 1em;
  display: inline-block;
  width: 90%;
}

/* Field error text */
span.field-error-text {
  color: #990000;
  font-size: 1em;

}

div.form-error {
  border: 1px solid #B94A49;
  background-color: #feeaeb;
  padding: 3px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-top: 4px;
}